

.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.q_social_icon_holder .fa-stack.fa-lg .fa {
font-size: 19px !important;
}

.q_social_icon_holder .fa-stack {
margin: .05em;
}

.footer_bottom {
font-weight: 300;
font-size: 14px;
line-height: 27px;
color: #373737;
}

.google_map_holder {
margin-bottom: 50px;
}

.projects_holder article a.preview {
display: none;
}

.portfolio_single .two_columns_75_25.clearfix.portfolio_container {
margin-top: 20px;
}

header.fixed.scrolled .header_bottom, header.fixed_hiding.scrolled .header_bottom {
box-shadow: none;
}

.social_share_dropdown ul li :hover i {
color: #f6f6f6 !important;
}

a, p a {
cursor: pointer !important;
}

.blog_holder article .post_info {
margin-top: 5px;
}

blockquote h5 {
font-size: 17px;
}

@media only screen and (min-width: 1000px) {
header.fixed_hiding.centered_logo .header_inner_left {
margin-bottom: 6px;
}
}

nav.mobile_menu ul li a {
text-transform: uppercase;
}
/*
@font-face {
	    font-family: Cambria; 
	    src: url(https://www.thewomensgallery.com.au/wp-content/themes/bridge/framework/admin/options/fonts/CAMBRIAB.TFF); 
	    font-weight: normal; 
	}
*/
body {
  font-family: 'Cambria', Fallback, sans-serif;
}
.header_bottom {
    padding: 0 25px;
    background-color: transparent !important;
}
header{
background-image: url('https://www.thewomensgallery.com.au/wp-content/uploads/2017/05/header-paint-1920.png') !important;
background-image: url('https://www.thewomensgallery.com.au/wp-content/uploads/2019/10/header-bg15-2019.jpg') !important;
background-position:center !important;
padding-top:30px;
padding-bottom:-10px;
}

@media only screen  and (min-width:1000px){
.content .content_inner { padding-top:5px !important; }
}


.mobile_menu_button {
    color:#fbd60b !important;
}

#span.woocommerce-Price-amount.amount {
display:none !important;
}

.span.woocommerce-Price-amount.amount {
display:none !important;
}

.page-id-16051 span.woocommerce-Price-amount.amount {
display:none !important;
}

.page-id-16079 span.woocommerce-Price-amount.amount {
display:none !important;
}
span.add-to-cart-button-inner a {
   white-space: nowrap;
}

#p.product.woocommerce.add_to_cart_inline {
border: none !important;
}



.p.product.woocommerce.add_to_cart_inline {
border: none !important;
}

p.product.woocommerce.add_to_cart_inline {
border: none !important;
}

a.shipping-calculator-button {
display: none !important;
}